Subject: Re: recoding needed
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Date: Mon, 2 Nov 2009 15:47:02 -0500

Sorry about that Sue.  I did have this recording.  A different rep took today's call then the first time it was requested.  It seems that the first rep never followed up on it (so they called back).  I appreciate you sending it over anyway.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Cc: Andy McCarthy ; Bridges, Josh 
  Sent: Monday, November 02, 2009 3:23 PM
  Subject: RE: recoding needed

  Mike,

  I uploaded this to the FTP Site. You requested this recording on October 15th also so there may be two recordings with this phone number in the folder now, just an FYI. 

   

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, November 02, 2009 3:08 PM
  To: Susan Beimesche
  Subject: recoding needed

  Sue,

  I will need the recording for the following order:

        Company
       95342341: CENTER CITY COMMUNITY CORP 
       
        Phone
       202-789-0446 
       
        Campaign
       2009-09T Full List
       
        Order Number
       959918 
       
        Keycode
       A12503121005 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Telemarketing 
       
        Commission

        Created On
       10-08-2009 10:22 AM 
       
        Shipping Method
       UPS Ground 
       
        Tracking Number
       2009-10-09 1Z5A282E0341958895 
       
        Shipping Address
       PETRINA
        CENTER CITY COMMUNITY CORP
        128 M ST NW 
        WASHINGTON, DC 20001
       
        Shipped On
       10-08-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        389: 2010 Complete Set(s) of Fed and State Posters-DC
       1
       $39.50

        390: 2010 Complete Set(s) of Fed and State-DC (add'l)
       3
       $97.50

        Tax (0 %)
       $0.00

        Shipping
       $25.00

        Order Total
       $162.00

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $162.00
       
        Amount Owed
       $162.00

  Order Notes

        Note
       Entered By
       Date
       
        Telemarketing Reference Number: aa6c52ce
       Telemarketing 
       2009-10-08 10:22 AM

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]